
/* - ++resource++ise.policy.stylesheets/main.css - */
@media screen {
/* http://www.ise.fraunhofer.de/portal_css/++resource++ise.policy.stylesheets/main.css?original=1 */
/* */
.collapsible-relatedItems .collapser.collapsed,
.collapsible-portlet .collapser.collapsed {
cursor: pointer;
display: block;
padding-left: 20px;
padding-right: 0;
}
.collapsible-relatedItems .collapser.expanded,
.collapsible-portlet .collapser.expanded {
cursor: pointer;
display: block;
padding-left: 20px;
padding-right: 0;
}
/* */
.tag-item-size1 {
font-size: small;
}
.tag-item-size2 {
font-size: medium;
}
.tag-item-size3 {
font-size: large;
}
.tag-item-size4 {
font-size: x-large;
}
.tag-item-size5 {
font-size: xx-large;
}
.scrollable {
/* */
position:relative;
overflow:hidden;
width: 420px;
height:90px;
}
.scrollable .items {
/* */
width:20000em;
position:absolute;
}
.scrollable .items a {
margin-left:2px;
}
.items div {
float:left;
}
#content .reiter-navigation ul li {
display: inline;
}
#content .reiter-navigation ul {
margin: 0;
}
.reiter-navigation-link-selected {
font-weight: bold;
}
/* */
.portaltype-topic .summary,
.portaltype-topic .documentByLine {
display: none;
}
/* */
.portaltype-pressclip #archetypes-fieldname-releaseContacts,
.portaltype-pressclip #archetypes-fieldname-imageCaption,
.portaltype-pressclip #archetypes-fieldname-image,
.portaltype-pressrelease #archetypes-fieldname-releaseContacts,
.portaltype-pressrelease #archetypes-fieldname-imageCaption,
.portaltype-pressrelease #archetypes-fieldname-image {
display: none;
}

}


/* - ++resource++ise.policy.stylesheets/scrollable-buttons.css - */
@media screen {
/* http://www.ise.fraunhofer.de/portal_css/++resource++ise.policy.stylesheets/scrollable-buttons.css?original=1 */
/* */
.scrollable {
float:left;
}
/* */
a.browse,
a.left:focus {
background:url('++resource++ise.policy.images/icons_cp.gif') no-repeat;
display:block;
width:22px;
height:51px;
float:left;
margin-top:15px !important;
cursor:pointer;
font-size:1px;
}
/* */
a.right {
background-position: right -8300px;
clear:right;
margin:1.2em 0 0 0.2em;
}
a.right:hover,
a.right:active,
a.right:focus 	{ background-position:right -8300px; }
/* */
a.left	{
background-position: left -8100px;
margin:1.2em 0 0 0;
}
a.left.disabled	{
background-position: left -8000px;
margin:1.2em 0 0 0;
}
a.right.disabled {
background-position: right -8200px;
}
/* */
a.up, a.down		{
background:url('++resource++ise.policy.images/vert_large.png') no-repeat;
float: none;
margin: 10px 50px;
}
/* */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }
/* */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }
/* */
a.disabled {
cursor: not-allowed;
}

}

